Description: avoid macos-only crate security-framework
Author: Jonas Smedegaard <dr@jones.dk>
Last-Update: 2022-06-24
---
This patch header follows DEP-3: http://dep.debian.net/deps/dep3/
--- a/Cargo.toml
+++ b/Cargo.toml
@@ -27,6 +27,3 @@
 
 [target.'cfg(all(unix, not(target_os = "macos")))'.dependencies]
 openssl-probe = "0.1.2"
-
-[target.'cfg(target_os = "macos")'.dependencies]
-security-framework = "2.0.0"
